body.doc { background: white; }
a { font: bold  12px  Arial, Helvetica;
	color: black; }
a.normal:link { font: bold  12px  Arial, Helvetica;
	color: blue; }
a.normal:active { font: bold  12px  Arial, Helvetica;
	color: yellow; }
a.normal:visited { font: bold  12px  Arial, Helvetica;
	color: blue; }
a.normal:hover { font: bold  12px  Arial, Helvetica;
	color: yellow;
	background: blue; }
h1 { 	font: normal  22px  'Lucida Handwriting Italic', 'Comic Sans MS', 'Cursive';
	color: black; }
h2 { 	font: normal  16px  'Lucida Handwriting Italic', 'Comic Sans MS', 'Cursive';
	color: black; }
b.r {	font-weight: bold;
	color: black; }
b.b {	font-weight: bold;
	color: black; }
.fnote { vertical-align: super; 
	font: 7px  Arial, Helvetica; }	
#title { font: bold  22px  'Lucida Handwriting Italic', 'Comic Sans MS', 'Cursive';
	color: black; }
#content { font: 12px  Arial, Helvetica;
	color: black; }
.stdtxt { font: 12px  Arial, Helvetica; }
.bigtxt { font: 14px  Arial, Helvetica; }

